/*  DEFAULTS  */

body {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  padding-top: 75px;
}

img {
  max-width: 100%;
  height: auto;
}

.full-width {
  width:100%;
}

strong {
  font-weight: 700;
}

a {
  color: #4bacc6;
}

a,
.btn {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}

article {
  padding: 0;
  margin: 0;
}

.row-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.row-padding-top {
  padding-top: 60px;
}

.box-padding {
  padding: 15px;
}
  
.box-margin {
margin-bottom: 30px;
}

.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}

.cap {
  display: none;
}



h2{font-size: 2.5em; color: #5EA4C1;}


/*  COLOURS  */
.whiteBG {
  background: #fff;
}

.greyBG {
  background: #E3E3E3;
}

.DgreenBG {
  background: #77933c;
}

.LgreenBG {
  background: #9ebd5f;
}

.blueBG {
  background: #4bacc6;
}

.brownBG {
  background: #805852;
}

.portfolioBG {
  background: #fff url(../img/portfolioBG.png);
}

.white {
  color: #fff;
}

.green {
  color: #77933c;
}






/*  HEADER  */
header {
  z-index: 999;
  position: fixed;
  top: 0;
  padding-bottom: 0;
  padding-top: 20px;
  margin: 0;
  background: rgba(255,255,255,0.90);
  -moz-box-shadow: 0 0 45px 0 #333;
  -webkit-box-shadow: 0 0 45px 0 #333;
  box-shadow: 0 0 45px 0 #333;
}

header .logo a {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
  width: 100%;
  height: 60px;
  background: url('../img/logo.png') 0% 0% no-repeat;
  background-size: contain;
}

header .mobile-phone,
header .hamburger {
  border-radius: 100%;
  border: solid 2px #77933c;
  color: #77933c;
  display: block;
  font-size: 30px;
  text-align: center;
  margin-top: 12px;
  width: 55px;
  height: 55px;
  line-height: 55px;
}






/*  NAV  */
#nav {
  display: none;
  position: absolute;
  top: 0px;
  background: rgba(255,255,255,0.95);
  z-index:999;
}

.nav-pills {
  margin: 15px 0;
  padding: 0;
}

.nav-pills li a {
  color: #3E3536;
  border-radius: 0px;
  font-size: 15px;
  font-weight: bold;
}

.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration:none;
  background-color:#777;
  color: #fff;
  border-radius: 0px;
}

.nav .open > a:hover {
  background-color:#77933c;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  color:#fff;
  background-color:#77933c;
}

nav li.active {
  background-color: #77933c;
}




article.pad-top {
  padding-top: 165px;
}

.success {
  padding-top: 45px;
}




/*  ABOUT US  */
.finishes {
  background: url(../img/type-of-flooring.png) no-repeat;
  background-size: cover;
  background-position: 50% 100%;
  min-height: 700px;
  padding-top: 100px;
}



/* intro */
.woodfloor {background: url('../img/WoodFloor5.png') no-repeat; min-height: 208px; margin-top: 21px; background-size: cover;}
.woodfloor2 {background: url('../img/WoodFloor4.png') no-repeat; min-height: 280px; margin-bottom: 21px; background-size: cover;}
.DgreenBG p {font-size:32px;}
.brownBG  p {font-size: 15px;}


/* Floor Types */
.brownBGcolor {background: #805852; color: #fff;  min-height: 400px;}
.brownBGcolor h3{text-align: center;}
.brownBGcolor p{padding:10px;}
.brownBGcolor img{width: 100%;}



/* about */
.about img.img-circle {width: 500px; height: 500px;}


/* Designers & Architects */
.designers img.img-circle {width: 500px; height: 500px; margin-top: 50px;}

.designers ul{margin-bottom: 30px; color: #6B9A13;}
.designers ul li p{color: #333;}

.designers #woodeffect{position: relative;}
.designers #woodeffect .btn{margin-top: 15px;}
.designers #woodBGT{background: url(../img/woodBGT.png) bottom center no-repeat; padding:0; margin:0; background-size: contain; height: 17px;}
.designers #woodBGc{padding: 15px 10px 15px 20px; margin: 0 7px 0 7px; background: url(../img/woodBG.png) 50% 50% no-repeat; color: #fff; background-size: 100% 100%;}
.designers #woodBGB{background: url(../img/woodBGB.png) top center no-repeat; background-size: contain; padding:0; height: 22px;}
.designers #woodBGc h3{font-size: 18px; margin:0 0 10px 0; position: relative; top: -49px; left: 7%; width: 87%; height: 0; color: #fff;}
.designers #woodBGc a{color: #fff;}
.designers #woodBGc p{margin:0;}

.designers .btn-primary {
  background: #77933c;
  border: 0px;
  border-radius: 0px;
  font-size: 17px;
  font-weight: 700;
  white-space: normal;
}
.designers .btn-primary:hover,
.designers .btn-primary:focus {
  background: #5a6f2d;
  border: 0px;
  border-radius: 0px;
}



/* Clients */
#clients{background: #ebebeb; color: #4d207a; padding: 5%;}
#clients .name{font-size: 20px;}
#clients .owl-testimonial {width: 60%; margin: 0px auto;}

#clients .fa-quote-left{font-size: 20px; padding-right: 20px;}
#clients .fa-quote-right{font-size: 20px; padding-left: 20px;}

@media (max-width: 768px) {
  #clients .owl-testimonial {width: 100%;}
}


/* checklist */

ul.checks li p{padding-left: 20px;}
ul.checks li{list-style: none; position: relative;}
ul.checks li span{color: #6B9A13; font-size: 1.6em; position: absolute; left: -24px;}


/*  GARDEN BANNER  */
.garden-banner {
  padding-top: 140px;
  padding-bottom: 40px;
  background: url('../img/wood-flooring.png') 50% 50% no-repeat;
  background-size: cover;
  width: 100%;
}

.garden-banner h1 {
  padding: 20px 15px;
  color: #3E3536;
  font-size: 44px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}
.garden-banner p{text-align: center; color: #fff; font-size: 23px; color: #3E3536;
  text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff; font-weight: bold;}






/*  PRE LANDSCAPING 3 COLUMNS  */

.bathroomFloor {
  background: url(../img/WoodFloor3.png) no-repeat;
  background-size: cover;
  min-height: 509px;
}



/* Engineered Flooring */
.engineered h3, .engineered p{color: #805852;}
.engineered h3{text-align: center; padding: 0; margin:0 0 10% 0; font-weight: bold;}

/*  LANDSCAPING SERVICES  */
.supply h2 {
  text-align: center; 
  position: relative; 
  padding: 10px 0 0 0; 
  margin: 10px 0 20px 0;
}

.supply h3 {
  color: #805852;
  font-size: 1.4em; 
  margin: 10% 0 10%;
  text-align: center;
}



#inline { display: none; width: 450px; overflow-x: hidden;}

@media (max-width: 480px) {
  #inline  {width: 100%;}
}


label { margin-right: 12px; margin-bottom: 9px; color: #646464; display: block;}
.txt { 
display: inline-block; 
color: #676767;
width: 90%; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px;
line-height: 1.4em;
}

.txtarea { 
display: block; 
resize: none;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
width: 500px; 
height: 150px;
border: 1px dotted #ccc;
padding: 5px 9px; 
font-size: 1.2em;
line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #805852; border-style: solid; background: #805852; color: #fff; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send { 
color: #fff;
display: block;
cursor: pointer;
padding: 5px 30px 5px 30px;
border: solid 1px #805852;
border-radius: 5px;
background: #805852; 
width: 100%;
}
#send:hover {
background: #664340; 
}
#send:active {
color: #fff; 
}
#FormResponse{font-size: 20px; font-weight: bold; padding: 10px;}



/*  PORTFOLIO  */
.portfolio h2 {
  color: #fff; 
  font-size: 2.1em; 
  text-align: center; 
  position: relative; 
  padding: 0; 
  margin: 0px 0 30px 0;
}

.portfolio a img {
  margin-bottom: 30px;
  -webkit-transition: all 250ms ease-in-out;
     -moz-transition: all 250ms ease-in-out;
      -ms-transition: all 250ms ease-in-out;
       -o-transition: all 250ms ease-in-out;
          transition: all 250ms ease-in-out;
}

.portfolio a:hover img {
  -webkit-box-shadow: 0 0 15px 0 #fff;
     -moz-box-shadow: 0 0 15px 0 #fff;
          box-shadow: 0 0 15px 1px #fff;
}






/*  FEATURED PROJECTS  */
.client {
  background: url(../img/clientsBG.png) 50% 50% no-repeat;
  background-size: cover;
  color: #fff;
   padding: 2% 0 0 0;
}
.client .item{width: 100%;}

.client p #name{font-size: 20px;}
.client .owl-testimonial {width: 100%; margin: 0px auto; text-align: center;}

.client .fa-quote-left{font-size: 35px; padding-right: 20px; padding-bottom: 20px;}
.client .fa-quote-right{font-size: 35px; padding-left: 20px; padding-top: 20px;}

@media (max-width: 768px) {
  .clients .owl-testimonial {width: 100%;}
}

.client .owl-theme .owl-controls .owl-page span{background: #fff !important;}

.client  .owl-theme .owl-controls{padding-top: 30px;}




/*  SEASONAL MUST DOs  */
.seasonal h2 {
  color: #77933c; 
  font-size: 1.5em; 
  text-align: center; 
  position: relative; 
  padding: 30px 0 20px 0; 
  margin: 10px 0 20px 0;
}

.seasonal .bullets {
  margin-bottom: 10px;
  color: #77933c;
}

.seasonal .bullets .col-xs-1 {
  padding-right: 0;
}

.seasonal .bullets .fa {
  padding-right: 15px;
  font-size: 1.5em;
}





/*  FACEBOOK  */
.facebook-embed {
  display: none;
}







/*  HAND MADE  */ 
.handmade h2 {
  color: #77933c; 
  font-size: 1.7em; 
  text-align: center; 
  position: relative; 
  padding: 30px 0 20px 0; 
  margin: 45px 0 20px 0;
}

.handmade p {
  padding: 15px;
  background: rgba(119,147,60, 0.8); 
  color: #fff;
}

.handmade .gardenstudio {
  background: url(http://growgardens.co.uk/img/homemade/garden-studio.jpg) 50% 50% no-repeat; 
  background-size: cover;
  position: relative;
  min-height: 219px;
  margin-bottom: 30px;
}

.handmade .childsplayground {
  background: url(http://growgardens.co.uk/img/homemade/childsplayground.jpg) 50% 50% no-repeat;
  position: relative;
  background-size: cover;
  min-height: 219px;
  margin-bottom: 30px;
}

.handmade .childclimbingcube {
  background: url(http://growgardens.co.uk/img/homemade/childclimbingcube.jpg) 50% 50% no-repeat;
  background-size: cover;
  position: relative;
  min-height: 219px;
  margin-bottom: 30px;
}

.handmade .gardenfurniture {
  background: url(http://growgardens.co.uk/img/homemade/gardenfurniture.jpg) 50% 50% no-repeat; 
  background-size: cover;
  position: relative;
  min-height: 219px;
}

.handmade p {
  position: absolute;
  bottom: 15px;
  left: 15px;
}





/*  CONTACT US */

.contact {
  background: url(../img/contactBG.png);
  background-size: cover;
}

.contact h2{
  color: #fff; 
  font-size: 1.7em; 
  text-align: center; 
  position: relative; 
  padding: 30px 0 20px 0; 
  margin: 0px 0 45px 0;
}
h2#cobtactus{font-size: 2.5em; text-transform: uppercase;}
.contact .info .fa {
  border-radius: 50%; 
  width: 50px; 
  height: 50px; 
  background: #6B9A13; 
  color: #fff; 
  font-size: 1.5em; 
  padding: 13px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.contact .info .contact-details {
  margin-top: 13px;
}

.contact .info .contact-details a {
  color: #fff;
}

.contact .corner {
  height: 332px;
  background: url('../img/contactform-bg.png') 50% 59% no-repeat;
  background-size: 100% 100%;
}

.contact .contactform {
  background: #6B9A13;
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  min-height: 315px;
}

.contact .contactform form {
  padding-top: 15px;
}

.contact .ctasubmit {
  background: #805852;
  color: #fff;
  width: 100%;
  border: none !important;
}

.contact .ctasubmit:hover,
.contact .ctasubmit:focus {
  background: #664340;
}







/*  FOOTER */
footer {
  background: #fff;
  color: #444;
  font-size: 16px;
}

footer ul {
  text-align: center;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
}

footer ul li {
  margin: 0
}

footer a {
  color: #6B9A13;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer .footer-logo img {
  width: 150px;
}

footer .swm a {
  color: #d7d7d7;
}

footer .legal a {
  margin-left: 5px;
  margin-right: 5px;
  color: #d7d7d7;
}

.cookie-policy {
  background: #878787;
  padding: 8px 0;
  font-size: 15px;
}

.cookie-policy p {
  margin: 0;
  color: #d7d7d7;
}

.cookie-policy a {
  color: #d7d7d7;
}



  
  
  


/*  FEATURED PROJECTS PAGES  */
.featPro h1 {
  color: #77933c;
  position: relative;
  text-align: center;
  font-size: 2.1em;
}

.featPro .cta {
  font-size: 1.5em;
  color: #77933c;
}

.featPro .cta a {
  color: #77933c;
}

.featPro .cta .fa-phone{
  color: #fff;
  background: #77933c; 
  padding: 7px 10px 5px 10px !important; 
  font-size: 1.2em !important; 
  border-radius: 50% !important;
  margin: 10px;
}
.button-center a{
   background-color: #77933c;
   color: white;
   font-weight: bolder;
   font-size: 25px;
   padding: 10px 15px 10px 15px;
}
.button-center a:hover{
  text-decoration: none;
}





























/* Small devices (tablets, 768px and down) */

@media (max-width: 768px) {
  header{padding-top: 0; background: #fff;}
  body{padding-top: 0;}
  .woodfloor{margin-top:0; min-height: 328px; margin-bottom: 20px;}
  .row-padding{padding-top: 20px;}
  .engineered h3{margin: 5% 0 5% 0;}
  .designers ul{margin-top: 50px;}
  .designers img.img-circle {height: 350px;}
  .about img.img-circle {height: 350px;}
  .nav-pills > li{float: none;}
  .about p {padding-top: 30px;}

}


@media (max-width: 1199px) {
  .woodfloor2{min-height: 217px;}
}
@media (max-width: 991px) {
  .woodfloor2{min-height: 284px;}
  .DgreenBG{padding: 0;}
  .designers img.img-circle {height: 350px;}
  .about img.img-circle {width: 400px; height: 350px;}
  .about p {padding-top: 30px;}
  .finishes{padding-top:0;}
}



/* Small devices (tablets, 991px and down) */

@media (max-width: 991px) {
.cta{display: none;}
}







/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  


  
  body {
    padding-top: 0;
  }

  .box-padding {
    padding: 27px 10px;
  }
  
  .box-margin {
    margin-bottom: 0;
  }
  
  
  
  

  /*  MOBILE NAV  */
  header .mobile-phone,
  header .hamburger {
    display: none;
  }




  /*  HEADER  */
  header {
    height:105px;
    padding-top:15px;
    padding-bottom: 15px;
}

   header .row:before,
  header .row:after {
    display:inline;
  }

  header .logo a {
  	margin-top: 0px;
    margin-bottom: 15px;
    height: 80px;
  }


  header.affix {
    -webkit-box-shadow: 0 0 45px 0 #333;
       -moz-box-shadow: 0 0 45px 0 #333;
            box-shadow: 0 0 45px 0 #333;
  }



  header .social {
    text-align: left;
    padding-left: 5px;
  }


  header .social a {
    height: 36px;
    width: 36px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 20px;
  }


  header .cta {
    color: #77933c;
    font-size: 22px;
  }

  header .cta a {
    color: #77933c;
  }

  header .cta i {
    color: #fff;
    background-color: #77933c;
    padding: 5px 7px;
    border-radius: 100%;
    margin-left: 10px;
    margin-right: 5px;
  }








  /*  NAV  */
  #nav {
    display: block !important;
    position: relative !important;
    background: none;
  }
  
  .nav-pills {
    margin: 0;
    padding: 0;
  }

  .nav-pills>li {
    float: left;
    text-align: center;
  }

  .nav-pills li a {
    padding-right: 8px;
    padding-left: 8px;
    margin-bottom: 0px;
  }


/* intro */
.woodfloor { min-height: 208px; margin-top: 21px; background-size: cover;}



  /*  GARDEN BANNER  */
  .garden-banner {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .garden-banner h1 {
    font-size: 44px;
    padding: 20px 30px;
  }


  
  
  
  /*  PRE LANDSCAPING 3 COLUMNS  */

  .bathroomFloor {
    margin-bottom: 60px;
    padding: 160px 15px 15px 15px;
  }

  
  
  /*  PORTFOLIO  */
  .portfolio h2 {
    margin: 0px 0 60px 0;
  }

  .portfolio h2.header:before {
    content: "";
    display: block;
    border-top: solid 12px #fff;
    border-left: solid 12px transparent;
    width: 33%;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
  }

  .portfolio h2.header:after {
    content: "";
    display: block;
    border-top: solid 12px #fff;
    border-right: solid 12px transparent;
    width: 33%;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
  }

  .portfolio h2.header span {
    background: #b5a669;
    padding: 0 20px;
    position: relative;
    z-index: 5;
  }





  /*  HAPPY CLIENTS  */
  .clients h2.header:before {
    content: "";
    display: block;
    border-top: solid 12px #77933c;
    border-right: solid 12px #fff;
    width: 30%;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
  }

  .clients h2.header:after {
    content: "";
    display: block;
    border-top: solid 12px #77933c;
    border-left: solid 12px #fff;
    width: 30%;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
  }

  .clients h2.header span {
    width: 33.33333333%;
    background: #fff;
    padding: 0 20px;
    position: relative;
    z-index: 5;
  }







  /*  HAPPY CLIENTS  */
  .clients .cta {
    font-size: 2em;
  }






  /*  FEATURED PROJECTS BANNER  */
  .clients h2.header:before {
    content: "";
    display: block;
    border-top: solid 12px #fff;
    border-right: solid 12px transparent;
    width: 25%;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
  }

  .clients h2.header:after {
    content: "";
    display: block;
    border-top: solid 12px #fff;
    border-left: solid 12px transparent;
    width: 25%;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
  }





  /*  FOOTER  */  
  footer ul li {
    display: inline-block;
    margin: 0;
  }
  
  
  


  
}
















































/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  
  
  body#home {
    background: url('../img/wood-flooring.png') 50% 50% no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 90px;
  }


  /*  HEADER  */
  header {
    height:150px;
}


  /*  GARDEN BANNER  */
  .garden-banner {
    padding-top: 60px;
    padding-bottom: 120px;
    background: none;
  }

  
  
  
  /*  PRE LANDSCAPING 3 COLUMNS  */
  .testimonial-box {
    padding: 15px 30px;
  }
  
  .bathroomFloor {
    margin-bottom: 0;
    padding: 380px 15px 15px 15px;
  }
  
  
  
  
  /*  LANDSCAPING SERVICES  */

  .supply{margin-top: 3%;}

  .supply h2.header:before {
    width: 35%;
  }
  
  .supply h2.header:after {
    width: 35%;
  }





  /*  HAPPY CLIENTS  */
  .clients h2.header:before {
    width: 38%;
  }

  .clients h2.header:after {
    width: 38%;
  }




  /*  FEATURED PROJECTS  */
  .clients h2.header:before {
    width: 33%;
  }

  .clients h2.header:after {
    width: 33%;
  }

  

  /*  HAND MADE  */ 
  .handmade .gardenstudio {
    min-height: 468px;
    margin-bottom: 90px;
  }

  .handmade .childclimbingcube {
    margin-bottom: 0px;
  }
  
  .handmade h2.header:before {
    width: 35%;
  }

  .handmade h2.header:after {
    width: 35%;
  }

  






 




  /*  CONTACT US */
  .contact h2.header:before {
    width: 38%;
  }

  .contact h2.header:after {
    width: 38%;
  }
  
  
  
  
  /*  FOOTER  */
  footer ul li {
    margin: 0;
  }
  footer nav a {
    padding: 5px 8px;
  }

  footer nav a:hover {
    color: #706f6f;
    text-decoration: none;
    background: #d7d7d7;
  }
  
}










































/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

  

  /*  HEADER  */
  header {
    height:105px;
}
  
  /*  PRE LANDSCAPING 3 COLUMNS  */
  .testimonial-box h2 {
    font-size: 28px;
  }
  
  .bathroomFloor {
    padding: 205px 15px 15px 15px;
  }

/*  ABOUT US  */
.finishes {
  padding-top: 600px;
}


  /*  FACEBOOK  */
  .facebook-embed {
    display: block;
  }
  
  .fb-page {
    margin-top: 45px;
  }


  
  
}

.circle-window {
  border-radius: 50%;
  border: 4px white solid;
}